Jul 20th PHP 5 upgrade to PHP 5.4.43 -tessa.cogwire.net (Wednesday July 22, 2015)

Dear Customer,As PHP 5.3 was deprecated some time ago and therefore is no longer supported for bug and security fixes, we will be upgrading default PHP 5 instance of tessa.cogwire.net server from the version 5.3 to the version 5.4.43 on your server on Wednesday July 22, 2015.In order to ensure the upgrade goes smoothly please review your sites for ... Read More »